﻿@charset "UTF-8";

/*--------------------------------------------------------------
Common Style
--------------------------------------------------------------*/
body {
	padding: 0;
	color: #FFF;
	font-size: 100%;
	line-height: 1.6;
	letter-spacing: .05em;
	text-align: center;
}
a {
	color: #ff6900;
	text-decoration: none;
}

a:hover,
a:active {
	text-decoration: underline;
}

.clear { clear: both; }

/* clearfix */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix { zoom: 1; }

/* overflow */
.of {
	overflow: auto;
}

/* img */
img {
	vertical-align: bottom;
	max-width: 100% !important;
	height: auto !important;
	line-height: 0;
}

/* 位置調整 */
.left { float: left; }
.right { float: right; }
.tl { text-align: left !important; }
.tc { text-align: center !important; }
.tr { text-align: right !important; }

/*--------------------------------------------------------------
Layout Style
--------------------------------------------------------------*/
ul, li {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
}

/* Header */
#header {
/*
	margin-bottom: 22px;
*/
}

/* Main Image */
#main {
	position: relative;
	width: 100%;
}
#mainImage {
	position: absolute;
	top: 0;
	left: 0;
}
#main a img {
	position: absolute;
	width: 96px;
	height: 120px;
}

* #main a img{
	max-width: 96px !important;
	max-height: 120px !important;
}



/* List Image */
#image {
	margin-top: 0;
	margin-bottom: 3%;
	text-align: center;
}

/* Button */
#button ul {
	margin-bottom: 7%;
}
#button li {
	margin-bottom: 2%;
	width: 214px;
}

/*--------------------------------------------------------------
PC
--------------------------------------------------------------*/
.pc {
	display: block;
}
.sp {
	display: none;
}
#contents {
	width: 924px;
	margin: 0 auto;
	*text-align:left;
}

/* Header */
#header .left {
	width: 88px;
	margin-left: 22px;
}
#header .right {
	width: 172px;
	margin: 35px 6px 0 0;
}

/* Main Image */
#main {
	height: 488px;
	margin-top:2.5%;
}
#main a img {
	top: 210px;
	right: 415px;
}



/* Button */
#button ul {
	width: 100%;
}

/* Movie */
.lightbox_wrapper div {
	position: absolute;
	top: 35px;
	width: 640px;
	height:572px;
}


#image {
	width:100%;
	margin: 0 auto;
	margin-top: 3%;
	margin-bottom: 4%;
	text-align: center;
}



/*--------------------------------------------------------------
iPad
--------------------------------------------------------------*/
@media screen and (max-width: 974px){
#contents {
	width: 100%;
}

/* Main Image */
#main a img {
	top: 43.5%;
	right: 38%;
}

#image img.img01 {
	width:29%;
}
#image img.img02 {
	width:42%;
}
#image img.img03 {
	width:29%;
}


#image {
	width:100%;
	margin: 0 auto;
	margin-top: 3%;
	margin-bottom: 4%;
	text-align: center;
}


}

/*--------------------------------------------------------------

--------------------------------------------------------------*/
@media screen and (max-width: 968px){
/* Header */
#header .left {
	width: 20%;
	margin-left: 1%;
}
#header .left img{
	width: 80%;
}
#header .right {
	width: 26%;
	margin: 9% 3% 0 0;
}

/* Movie */
#lightbox_area {
	width: 98% !important;
	height: auto !important;
	margin: 0 auto;
}
#lightbox_area div {
	width: 98% !important;
	height: auto !important;
	margin: 0 auto;
}
.lightbox_wrapper div {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	width: auto !important;
	height: 0 !important;
	overflow: hidden !important;
}
.lightbox_wrapper div iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
}

#image {
	width:100%;
	margin: 0 auto;
	margin-top: 3%;
	margin-bottom: 4%;
	text-align: center;
}


#image img.img01{
	width:29%;
}
#image img.img02{
	width:42%;
}
#image img.img03{
	width:29%;
}


}

/*--------------------------------------------------------------

--------------------------------------------------------------*/
@media screen and (max-width: 780px){
/* Button */
#button ul {
	width: 98%;
}
#button li {
	width: 214px;
}
#image {
	width:100%;
	margin: 0 auto;
	margin-top: 3%;
	margin-bottom: 4%;
	text-align: center;
}
#main a img{
	width:24%;
	max-width: 120px !important;
    max-height: 160px !important;
    right:40%;
}


.sp li.left img{
	margin-top: 2%;
	margin-bottom: 2%;
}
.sp li.right img{
	margin-top: 2%;
	margin-bottom: 2%;
}
#spimage{
	width:100%;
	margin-top:3%;
	margin-bottom:2%;

}
#spimage img.spimg01 {
	width:50%;
}
#spimage img.spimg02 {
	width:50%;
}

.btn01 a img{
	width:80%;
	margin-top:5%;
	margin-bottom:5%;
}
.btn02 a img{
	width:55%;
	margin-bottom:5%;
}

}

/*--------------------------------------------------------------
スマートフォン横
--------------------------------------------------------------*/
@media screen and (max-width: 480px){
#contents {
	width: 480px;
}

/* Main Image */
#main {
	height: 188px;
}
#main a img {
	top: 26%;
}

#image {
	width:100%;
	margin: 0 auto;
	margin-top: 3%;
	margin-bottom: 6%;
	float:left;
}

/* Button */
#button ul {
	width: 80%;
}
#button li {
	width: 100%;
	float: none !important;
}
.sp li.left img{
	margin-top: 2%;
	margin-bottom: 2%;
}
.sp li.right img{
	margin-top: 2%;
	margin-bottom: 2%;
}

#spimage{
	width:100%;
	margin-top:3%;
	margin-bottom:2%;

}

#spimage img.spimg01 {
	width:50%;
}
#spimage img.spimg02 {
	width:50%;
}

.btn01 a img{
	width:80%;
	margin-top:5%;
	margin-bottom:5%;
}
.btn02 a img{
	width:55%;
	margin-bottom:5%;
}

}


/*--------------------------------------------------------------
スマートフォン縦
--------------------------------------------------------------*/
@media screen and (max-width: 400px){
#contents {
	width: 360px;
}

/* Header */
#header .left {
	width: 18%;
	margin-left: 3%;
}
#header .right {
	width: 24%;
	margin: 10% 3% 0 0;
}

/* Main Image */
#main {
	height: 148px;
}
#main a img {
	top: 28%;
	right: 38%;
	width: 24%;
	width: 24%;
}
#mainImage {
	width:100%;

}
#image {
	width:100%;
	text-align: center;
	margin: 0 auto;
	margin-top: 3%;
	margin-bottom: 5%;
}
#spimage{
	margin-top:3%;
	margin-bottom:2%;

}

#spimage img.spimg01 {
	width:50%;
}
#spimage img.spimg02 {
	width:50%;
}

.btn01 a img{
	width:80%;
	margin-top:5%;
	margin-bottom:5%;
}
.btn02 a img{
	width:55%;
}

}

@media screen and (max-width: 320px){
#contents {
	width: 320px;
}

/* Header */
#header .left {
	width: 18%;
	margin-left: 3%;
}
#header .right {
	width: 24%;
	margin: 10% 3% 0 0;
}

/* Main Image */
#main {
	height: 148px;
}
#main a img {
	top: 28%;
	right: 38%;
	width: 24%;
	width: 24%;
}
#mainImage {
	width:100%;

}

#image {
	width:100%;
	margin-top: 3%;
}
#spimage{
	margin-top:3%;
	margin-bottom:2%;
}

#spimage img.spimg01 {
	width:50%;
}
#spimage img.spimg02 {
	width:50%;
}

.btn01 a img{
	width:80%;
	margin-top:5%;
	margin-bottom:5%;
}
.btn02 a img{
	width:55%;
	margin-bottom:5%;
}

}
/*-------------------------------------------------
4.footer
-------------------------------------------------*/

#footer{
	border-top: 1px solid #cccccc;
	text-align: right;
	clear: both;
	height:37px;
}

#footer ul{
	float:right;
	clear:both;
margin-bottom:12px;
}

#footer ul li{
	letter-spacing:2px;
	border-left: 1px solid #cccccc;
	margin:12px 10px 0 0;
	padding-left:10px;
	float:left;
	font-size: 86%;
}

#footer ul li.first{
	border-left: none;
}

#footer ul li a{
	text-decoration: none;
}
#footer ul li a:hover{
	
	color:#c71444;
}
/*-------------------------------------------------
5.footer_navi
-------------------------------------------------*/

#footer_navi{
	z-index: 0;
	/*text-align: center;*/
	clear: both;
	width:924px;
	padding:20px;
	position:relative;
	background: url(/GENERAL/IMAGES/bottom_bg.jpg) 0 0 no-repeat;
	
}

#footer_navi p{
	padding: 0px;
	margin: 0px;	
}


#footer_navi p.mail{
	position:absolute;
	right:0px;
	top:20px;
	background: url(/GENERAL/IMAGES/icon_mail_01.jpg) 0 1px no-repeat;
	padding-left: 20px;
	color: #1d41a8 !important;
}

#footer_navi p.mail a{
	color:#0000ff;
	text-decoration:none;
	padding:0;
}

#footer_navi p.mail a:hover{
	text-decoration:underline;
}


#topicpath {
	line-height:1;
	padding-bottom:31px;
}

#topicpath li {
	float:left;
	padding-bottom:4px;
	vertical-align:text-bottom;
}

#topicpath li.carName{
	font-weight:bold;
}
#topicpath li.stay{
	color:#000000;
}

#topicpath a{
	color:#333333;
	background:url(/GENERAL/IMAGES/icon_topicpath.gif) no-repeat scroll right center transparent;
	display:block;
	padding-right:19px;
	text-decoration:none;
}
#topicpath a:hover{
	text-decoration:underline;
}

#footer_navi dl{
	float:left;
	/*text-align: center;*/
	width: 20%;
	_width:180px;
}

#footer_navi dt{
	font-weight: bold;
}

#footer_navi dl a{
	text-decoration:none;
	color:#333333;
}

#footer_navi dl a:hover{
	color:#a81d47;
}



#footer_navi dt.last,
#footer_navi dd.last{
	margin-bottom:20px;
}


#footer_navi .seoText{
	padding: 25px 0 10px 0;

}

#footer_navi dl{
	margin-top:-20px;
}

#footer_navi dt{
	margin-top:20px;
}
#footer .footerCaption{
	text-align: left;
	font-size: 11px !important;
}
